#
# Settings for tun/tap virtual network interfaces
#
# List all interfaces which should be created in TAP_INTERFACES array.
# Every user who is a member of the group "tap" will have full access to all tap
# interfaces by default. You can override this by specifying a tap_$tapN_user or
# tap_$tapN_group variable. You have to bring each interface up like any
# ordinary network interface in order to actually use them.
#
# Example:
#
# in /etc/conf.d/tuntap:
#   tap_tap1_user="foo_user"
#   tap_tap2_group="foo_group"
#   TAP_INTERFACES=(tap0 tap1 tap2)
#
# in /etc/rc.conf:
#   tap0="tap0 up"
#   tap1="tap1 up"
#   tap2="tap2 up"
#   INTERFACES=(eth0 tap0 tap1 tap2)
#
# This would create 3 virtual network interfaces. Everyone in the "tap" group
# would have full access to tap0, only the user "foo_user" would have full
# access to tap1 and each member of "foo_group" would have full access to tap2.
#
